@charset "utf-8";
/* CSS Document */

.ttl-ppi.--uniq{
	color: #000;
}
.ttl-ppi.--uniq .en{
	color: #000;
	font-family: times;
	font-weight: normal;
	font-size: 5.0rem;
	line-height: 1;
}
.ttl-ppi.--uniq h2{
	font-size: 1.6rem;
	margin: 12px 0 0 0;
	font-weight: 500;
}

.purpose h3 {
    font-size: 2.6rem;
}

.ppi-policy .insert{
	width: 95%;
	padding: 150px 0;
}
.ppi-policy .insert .purpose{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	color: #fff;
}
.ppi-policy .insert .purpose h3{
	width: 45%;
	text-align: center;
	font-size: 3.2rem;
}
.ppi-policy .insert .purpose .txt{
	width: 55%;
	text-align: left;
	padding: 0 0px 0 0;
}
.ppi-policy .insert .purpose .txt .sec{
	display: inline-block;
}

.p-tl{
	text-align: right;
}

.o-insight{
	width: 900px;
	margin: 0 auto;
}
.o-insight .itm{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	margin: 60px 0;
}
.o-insight .itm .o-ttl{
	width: 50%;
	text-align: center;
    font-weight: 500;
    font-size: 3.6rem;
    line-height: 1;
}
.o-insight .itm .txt{
	width: 50%;
	text-align: center;
}


@media screen and (max-width: 1000px) {

.ttl-ppi.--uniq .en {
    font-size: 4.0rem;
}
.ttl-ppi.--uniq h2 {
    font-size: 1.5rem;
    margin: 8px 0 0 0;
}

.purpose h3 {
    font-size: 1.9rem;
}
.purpose .txt {
    text-align: center;
}
.ppi-policy .insert {
    width: 90%;
    padding: 100px 0;
}
.ppi-policy .insert .purpose{
	display: block;
}
.ppi-policy .insert .purpose h3 {
    width: 100%;
    text-align: left;
    font-size: 3.0rem;
}
.ppi-policy .insert .purpose .txt {
    width: 100%;
}

.o-insight {
    width: auto;
}
.o-insight .itm {
    display: block;
}
.o-insight .itm .o-ttl{
	width: 100%;
	font-size: 3.0rem;
	margin: 0 0 40px 0;
}
.o-insight .itm .txt{
	width: 100%;
}


/*---------------------------------------------------------------------------------------------------------------------------------------- 1000px */
}

































